Submit a ticketCall us

AnnouncementsTHWACKcamp 2018 is here

2018 is the seventh year for THWACKcamp™, and once again we’ll be live October 17 – 18 with packed session tracks covering everything from network monitoring and management, to change control, application management, storage, cloud and DevOps, security, automation, virtualization, mapping, logging, and more.

Register for online sessions.

Home > Success Center > Log & Event Manager (LEM) > LEM - Knowledgebase Articles > Error: Installer User Interface Mode Not Supported

Error: Installer User Interface Mode Not Supported

Created by Perry Ginno Casio, last modified by MindTouch on Jun 23, 2016

Views: 1,626 Votes: 0 Revisions: 4

Overview

This article provides  brief information and steps to resolve the following error during a Windows Server 2012 installation:

Installer User Interface Mode Not Supported

Environment

LEM version 6.x

Cause 

The installation wizard does not recognize the internal version for Windows Server 2012 edition.

Resolution

  1. Right-click LEM Agent Installer.
  2. Select Properties.
  3. Click Compatibility Tab.
  4. Select Run this program in compatibility mode for.
  5. Choose Windows 7.
  6. Click Apply.

 

 

 

 

Last modified

Tags

Classifications

Public